Subject: [Pce] Telechat update notice: <charter-ietf-pce-06-01.txt>

From: IETF Secretariat <[email-masked]>
Date: Wed, 19 Nov 2014 09:29:05 -0800

Telechat date has been changed to 2014-11-25 from 2013-05-16
ID Tracker URL: http://datatracker.ietf.org/doc/charter-ietf-pce/